Subject: [netatalk-admins] rquota attempt #2

From: a sun <[email-masked]>
Date: Mon, 6 Jul 1998 17:20:50 -0700 (PDT)

okay, i just stuck pre-asun2.1.0-3.tar.gz in
ftp.u.washington.edu:/public/asun. let me know if it works on your
machine. if you have a solaris, ultrix, sunos, or *bsd machine, let me
know if rquota support is working for nfs-mounted directories. if it
doesn't, send me a description of your mount entry layout and i'll try
to fix things. also, sending me what the syslog says about bsize would
also be useful.

cheers,

-a